// -------------------计算工时模块--------------------------

import http from "@/utils/http";

/**
 * 获取全公司人的工时
 */
export const API_A2getList = (data: any) => {
  return http.post("cms/taskTime/getAllTaskestimate", data);
};

/**
 * 获取人员名单
 */
export const API_A2getStaffList = (data: any) => {
  return http.post("cms/zdUser/page", data);
};

/**
 * 人员名单-删除
 */
export const API_A2del = (id: number) => {
  return http.get(`cms/zdUser/remove/${id}`);
};

/**
 * 人员名单新增/编辑
 */
export const API_A2save = (data: any) => {
  return http.post("cms/zdUser/save", data);
};
